<html>
	<head>
	<title>HTML Attributes and Hyperlinks</title>
	</head>
	<body>
		
		<!-- align change left, center and right -->
		<p align="center" id="top">Attributes is a Modifiers of element behaviors</p>

		<h2>HTML Images</h2>

		<!-- src Source of images -->
		<!-- target means new tab -->
		<a href="https://place-puppy.com" target="_blank">
			<img src="https://place-puppy.com/300x300">
		</a>

		<p>Valid image extensions are the following</p>
		<!-- type-example: Romanumera, A,b,c-->
		<ol type="a" reversed>

			<li>png</li>
			<li>jpg</li>
			<li>gif</li>
			<li>svg</li>
			<li>tiff</li>
		</ol>
		<a href="./image/d.jpg">
			<img src="./image/d.jpg" height="250" width=" 250" align="center">
		</a>

		<h2>Hyperlinks</h2>
		<!-- Hyperlinks element redirects to a diffirent page -->

		<h3>Absolute Link</h3>
		<!-- anchor tag -> create a hyperlink -->
		<!-- href -> hypertxt reference (access the address or file location of the link) -->
		<a href="https://zuitt.co">I am a hyperlink</a>

		<h3>Relative Link</h3>

		<p><a href="./link.html">This is the link page</a></p>
		
		<p>Back to <a href="#top">TOP</a></p>

		<p>Go to <a href="./image/image.html">image.html</a></p>


	</body>

</html>